
Project Removal - Feature #1822

Spanish language

01 Aug 2011 15:49 - Txinto Vaz

Status: Closed Start date: 01 Aug 2011

Priority: Normal Due date: 23 Aug 2011

Assignee: Andriy Lesyuk % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 0.1.0   

External issue:    

Description

es:

  label_redirection: Redirección

  label_no_redirect: Sin redirección

  label_redirect_to_url: Redirigido a la URL

  label_redirect_to_redmine: Redirigido a Redmine (proyecto movido)

  label_seconds: segundos

  button_redirect: Redirigir

  field_message: Mensaje

  field_redirect_type: Tipo de redirección

  field_base_url: URL base de Redmine

  sample_redirect_url: p.e. http://host.domain.com/project

  sample_redirect_base_url: p.e. http://redmine.domain.com/redmine

  hint_redirect_delay: '"0" o vacío significa "inmediatamente"'

  hint_project_name_same: Se asume que el nombre del proyecto es el mismo

  activerecord:

    errors:

      messages:

        must_be_present_for_this_type: debe estar presente para este tipo

History

#1 - 23 Aug 2011 22:19 - Andriy Lesyuk

- Due date set to 23 Aug 2011

- Status changed from New to Closed

- Assignee set to Andriy Lesyuk

- % Done changed from 0 to 100

Thanks again!

#2 - 18 Aug 2013 23:06 - Andriy Lesyuk

- Target version set to 0.1.0
